# Uncomment this line to define a global platform for your project
platform :ios, '8.0'
# Uncomment this line if you're using Swift
use_frameworks!

target 'GIAF' do
# Uncomment the pod you want to use in the project

pod 'Firebase'
pod 'Alamofire'
#pod 'SwiftyJSON'
#pod 'TextAttributes'
#pod 'SnapKit'
#pod 'TextFieldEffects'

# This for Quick framwork: Quick and Nimble
#pod 'Quick'
#pod 'Nimble'

end

target 'GIAFTests' do

end

target 'GIAFUITests' do

end

